<!DOCTYPE html>
<html lang="en">

<head>
  <meta charset="UTF-8">
  <meta name="viewport" content="width=device-width, initial-scale=1.0">
  <title>Project</title>
  <link rel="stylesheet" href="assets/css/bootstrap.min.css">
  <link rel="stylesheet" href="assets/css/app.css">
  <link rel="stylesheet" href="assets/css/popup.css" />


</head>

<body>

  <div id="wrapper">
    <div id="headerBar">
      <div class="headerTitle">Checklist</div>
      <div class="headerLogout"><span></span> | <a href="#" onclick="doLogout()">logout</a></div>
    </div>

    <div id="container" class="container">

      <div class="dateBox">
        Otsi kuupäeva:
        <input id="logDay" type="date">
      </div>

      <div class="input-group mb-3">
        <select class="custom-select" id="inputGroupSelect02">
          <option value="" selected>Vali kasutajanimi...</option>
          <option>DPE</option>
          <option>KPE</option>
          <option>JKA</option>
          <option>MPE</option>
          <option>KSI</option>
          <option>FKA</option>
        </select>
        <div class="input-group-append">
          <label class="input-group-text" for="inputGroupSelect02">Kasutajad</label>
        </div>
      </div>
   
      <button class="btn btn-outline-primary" onclick="displayCompeteciesEditPopup()">Lisa pädevused</button>
      
      <div class="table-responsive">
        <table class="table table-bordered table-hover hidden" id="coptersTable">
          <thead onclick="toggleTableBodyVisibility('#coptersTable')">
            <tr>
              <th scope="col">kopterid valmisolekus</th>
              <th scope="col"></th>
              <th scope="col" class="text-center">h</th>
              <th scope="col" class="text-center">õ</th>
              <th scope="col">Märkused</th>
            </tr>
          </thead>
          <tbody>
            <tr id="esPwa">
              <th scope="row" colspan="2">ES-PWA</th>
              <td class="checkbox">
                <input class="check" name="morning" id="check" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="esPwb">
              <th scope="row" colspan="2">ES-PWB</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="esPwc">
              <th scope="row" colspan="2">ES-PWC</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
          </tbody>
        </table>
      </div>

      <div class="table-responsive">
        <table class="table table-bordered table-hover hidden" id="equipmentTable">
          <thead onclick="toggleTableBodyVisibility('#equipmentTable')">
            <tr>
              <th scope="col">varustus sar aedikus</th>
              <th scope="col">Kogus</th>
              <th scope="col" class="text-center">h</th>
              <th scope="col" class="text-center">õ</th>
              <th scope="col">Märkused</th>
            </tr>
          </thead>

          <tbody>
            <tr id="rescueBasket">
              <th scope="row">Päästekorv</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" id="check" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="medevacIIAResqueLitter">
              <th scope="row">Medevac IIA raam</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="slingGqandQs">
              <th scope="row">Silmused GQ ja QS</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="2 + 2 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="grounding">
              <th scope="row">Maandus</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="2 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="goggles">
              <th scope="row">Kannatanu prillid</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="2 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" id="check" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="protectiveHaedphones">
              <th scope="row">Kannatanu kõrvaklapid</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="2 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="medevacIIALitterCover">
              <th scope="row">Medvac IIA raamikate</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="airTank">
              <th scope="row">Õhuballoon</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="Bar">
              </td>
              <td colspan="3">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
          </tbody>
        </table>
      </div>

      <div class="table-responsive">
        <table class="table table-bordered table-hover hidden" id="medRackTable">
          <thead onclick="toggleTableBodyVisibility('#medRackTable')">
            <tr>
              <th scope="col">med. rack</th>
              <th scope="col">Kogus</th>
              <th scope="col" class="text-center">h</th>
              <th scope="col" class="text-center">õ</th>
              <th scope="col">Märkused</th>
            </tr>
          </thead>
          <tbody>
            <tr id="perfusorAttachment">
              <th scope="row">Perfuusori kinnitused</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="2 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="hamiltonAttachment">
              <th scope="row">Hamiltoni kinnitus</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="defibrilatorAttachment">
              <th scope="row">Defibrillaatori kinnitus</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="infusionHooks">
              <th scope="row">Infusiooni konksud</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="4 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="oxygen">
              <th scope="row">Hapnik</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="Bar">
              </td>
              <td colspan="3">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="tankWrench">
              <th scope="row">Ballooni red. võti</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="protectiveHeadphones">
              <th scope="row">Kõrvaklapid patsiendile</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="2 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
          </tbody>
        </table>
      </div>

      <div class="table-responsive">
        <table class="table table-bordered table-hover hidden" id="personalEquipmentTable">
          <thead onclick="toggleTableBodyVisibility('#personalEquipmentTable')">
            <tr>
              <th scope="col">isiklik varustus</th>
              <th scope="col"></th>
              <th scope="col" class="text-center">h</th>
              <th scope="col" class="text-center"></th>
              <th scope="col">Märkused</th>
            </tr>
          </thead>

          <tbody>
            <tr id="landHoistEquipment">
              <th scope="row" colspan="2">Varustus vees töötamiseks ja vintsimiseks</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="waterHoistEquipment">
              <th scope="row" colspan="2">Varustus kuivas keskkonnas töötamiseks ja vintsimiseks</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="zipsAndCuffs">
              <th scope="row" colspan="2">Ülik. mansetid ja lukud</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="harness">
              <th scope="row" colspan="2">Päästerakmed(rihmad, CO2 padrun, vest)</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="torch">
              <th scope="row" colspan="2">Käelamp</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="strobe">
              <th scope="row" colspan="2">Tri-Sirius Strobe</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
          </tbody>
        </table>
      </div>

      <div class="table-responsive">
        <table class="table table-bordered table-hover hidden" id="dryingRoom">
          <thead onclick="toggleTableBodyVisibility('#dryingRoom')">
            <tr>
              <th scope="col">kuivatusruum</th>
              <th scope="col"></th>
              <th scope="col" class="text-center">h</th>
              <th scope="col" class="text-center">õ</th>
              <th scope="col">Märkused</th>
            </tr>
          </thead>
          <tbody>
            <tr id="dryingRoom">
              <th scope="row" colspan="2">Kuiv varustus asetada oma kohale</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
          </tbody>
        </table>
      </div>

      <div class="table-responsive">
        <table class="table table-bordered table-hover hidden" id="equipmentRoom">
          <thead onclick="toggleTableBodyVisibility('#equipmentRoom')">
            <tr>
              <th scope="col">meeskonna varustuse ruum 135</th>
              <th scope="col"></th>
              <th scope="col" class="text-center">h</th>
              <th scope="col" class="text-center">õ</th>
              <th scope="col">Märkused</th>
            </tr>
          </thead>
          <tbody>
            <tr id="polycon">
              <th scope="row" colspan="2">Polycon käsijaamad: laetud vahetada</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="cleaning">
              <th scope="row" colspan="2">Puhastusvahendid (lapid, spreid)</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="charging">
              <th scope="row" colspan="2">Laadimisnurk</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="blankets">
              <th scope="row">Tekid</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="5 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="bodyBag">
              <th scope="row">Bodybag</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="4 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="lifeRaftsEsPwA">
              <th scope="row" colspan="2">Päästeparv ES-PWA</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="lifeRaftsEsPwB">
              <th scope="row" colspan="2">Päästeparv ES-PWB</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="lifeRaftsEsPwC">
              <th scope="row" colspan="2">Päästeparv ES-PWC</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="guidingLine">
              <th scope="row">Juhtliin (roheline)</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="gqChildRescueValise">
              <th scope="row">GQ lastekott</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="rescuePack">
              <th scope="row">RescuePack</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="medevacLitter">
              <th scope="row">Medevac raam</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="equipmentBag">
              <th scope="row">Varustuse tõstekotid</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="3 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="medevacIIAReserve">
              <th scope="row">Medevac IIA (reserv)</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="chemlight">
              <th scope="row">Päästekorv (fold. reserv)</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="rescueFlare">
              <th scope="row">Keemil. valgus</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="10 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="torch">
              <th scope="row">Käsitõrvik</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="3 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="distressSmoke">
              <th scope="row">Suitsu padrun</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="3 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="signalRockets">
              <th scope="row">Raketid</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="3 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="helicopterFloorAttachments">
              <th scope="row">Põrandakinnitused</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="10 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td colspan="2">
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
          </tbody>
        </table>
      </div>

      <div class="table-responsive">
        <table class="table table-bordered table-hover hidden" id="helicopterCleaning">
          <thead onclick="toggleTableBodyVisibility('#helicopterCleaning')">
            <tr>
              <th scope="col">kopteri koristus</th>
              <th scope="col"></th>
              <th scope="col" class="text-center">h</th>
              <th scope="col" class="text-center">õ</th>
              <th scope="col">Märkused</th>
            </tr>
          </thead>
          <tbody>
            <tr id="cleaningPwA">
              <th scope="row" colspan="2">ES-PWA koristus</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="cleaningPwB">
              <th scope="row" colspan="2">ES-PWB koristus</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="cleaningPwC">
              <th scope="row" colspan="2">ES-PWC koristus</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
          </tbody>
        </table>
      </div>

      <div class="table-responsive">
        <table class="table table-bordered table-hover hidden" id="helicopterEquipment">
          <thead onclick="toggleTableBodyVisibility('#helicopterEquipment')">
            <tr>
              <th scope="col">varustus es-pwa</th>
              <th scope="col">Kogus</th>
              <th scope="col" class="text-center">h</th>
              <th scope="col" class="text-center">õ</th>
              <th scope="col">Märkused</th>
            </tr>
          </thead>
          <tbody>
            <tr id="rescuelings">
              <th scope="row">Päästesilmused</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="2 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="screamer">
              <th scope="row">Screamer</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="guidingLine">
              <th scope="row">Juhtliinid</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="2 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="helicopterGrounding">
              <th scope="row">Helikopteri maandus</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="medicalBag">
              <th scope="row">Med.kott</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="safetyLine">
              <th scope="row">Tõstekarbiin</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="5 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="carabiner">
              <th scope="row">Turvarihm laes</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="2 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="weightBag">
              <th scope="row">Raskuskott</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="oRing">
              <th scope="row">O-rõngas</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="lifeJackets">
              <th scope="row">Päästevestid</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="4 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="paxHeadphones">
              <th scope="row">Reisijate kõrvaklapid</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="4 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="water">
              <th scope="row">Joogivesi</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="min. 4L">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="childSafetyBelt">
              <th scope="row" colspan="2">Lapse turvavöö</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="helicopterFloorAttachments">
              <th scope="row" colspan="2">Põrandakinnitused (4 nurga + 4 varustuse)</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="flir">
              <th scope="row" colspan="2">FLIR</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
          </tbody>
        </table>
      </div>

      <div class="table-responsive">
        <table class="table table-bordered table-hover hidden" id="helicopterEquipmentB">
          <thead onclick="toggleTableBodyVisibility('#helicopterEquipmentB')">
            <tr>
              <th scope="col">varustus es-pwb</th>
              <th scope="col">Kogus</th>
              <th scope="col" class="text-center">h</th>
              <th scope="col" class="text-center">õ</th>
              <th scope="col">Märkused</th>
            </tr>
          </thead>
          <tbody>
            <tr id="rescuelingsB">
              <th scope="row">Päästesilmused B</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="2 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="screamerB">
              <th scope="row">Screamer B</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="guidingLineB">
              <th scope="row">Juhtliinid B</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="2 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="helicopterGroundingB">
              <th scope="row">Helikopteri maandus B</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="medicalBagB">
              <th scope="row">Med.kott B</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="safetyLineB">
              <th scope="row">Tõstekarbiin B</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="5 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="carabinerB">
              <th scope="row">Turvarihm laes B</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="2 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="weightBagB">
              <th scope="row">Raskuskott B</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="oRingB">
              <th scope="row">O-rõngas B</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="lifeJacketsB">
              <th scope="row">Päästevestid B</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="4 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="paxHeadphonesB">
              <th scope="row">Reisijate kõrvaklapid B</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="4 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="waterB">
              <th scope="row">Joogivesi B</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="min. 4L">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="childSafetyBeltB">
              <th scope="row" colspan="2">Lapse turvavöö B</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="helicopterFloorAttachmentsB">
              <th scope="row" colspan="2">Põrandakinnitused (4 nurga + 4 varustuse) B</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="flirB">
              <th scope="row" colspan="2">FLIR B</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
          </tbody>
        </table>
      </div>

      <div class="table-responsive">
        <table class="table table-bordered table-hover hidden" id="helicopterEquipmentC">
          <thead onclick="toggleTableBodyVisibility('#helicopterEquipmentC')">
            <tr>
              <th scope="col">varustus es-pwc</th>
              <th scope="col">Kogus</th>
              <th scope="col" class="text-center">h</th>
              <th scope="col" class="text-center">õ</th>
              <th scope="col">Märkused</th>
            </tr>
          </thead>
          <tbody>
            <tr id="rescuelingsC">
              <th scope="row">Päästesilmused C</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="2 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="screamerC">
              <th scope="row">Screamer C</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="guidingLineC">
              <th scope="row">Juhtliinid C</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="2 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="helicopterGroundingC">
              <th scope="row">Helikopteri maandus C</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="medicalBagC">
              <th scope="row">Med.kott C</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="safetyLineC">
              <th scope="row">Tõstekarbiin C</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="5 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="carabinerC">
              <th scope="row">Turvarihm laes C</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="2 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="weightBagC">
              <th scope="row">Raskuskott C</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="oRingC">
              <th scope="row">O-rõngas C</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="1 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="lifeJacketsC">
              <th scope="row">Päästevestid C</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="4 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="paxHeadphonesC">
              <th scope="row">Reisijate kõrvaklapid C</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="4 tk">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="waterC">
              <th scope="row">Joogivesi C</th>
              <td>
                <input name="quantity" class="placeholder" type="number" placeholder="min. 4L">
              </td>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="childSafetyBeltC">
              <th scope="row" colspan="2">Lapse turvavöö C</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="helicopterFloorAttachmentsC">
              <th scope="row" colspan="2">Põrandakinnitused (4 nurga + 4 varustuse) C</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
            <tr id="flirC">
              <th scope="row" colspan="2">FLIR C</th>
              <td class="checkbox">
                <input class="check" name="morning" type="checkbox">
              </td>
              <td class="checkbox">
                <input class="check" name="night" type="checkbox">
              </td>
              <td>
                <textarea name="comment" id="" cols="55" rows="2"></textarea>
              </td>
            </tr>
          </tbody>
        </table>
      </div>

      <div id="saveSuccessDiv" class="alert" style="display: none">
        <span class="closebtn" onclick="closeSuccessAlert()">&times;</span>
        Tubli! Salvestamine õnnestus!
      </div>

      <button class="btn btn-primary btn-lg btn-block" onclick="editChecklist()">Salvesta</button>

    </div>

    <footer id="footer">
      &copy; Vali-IT 2020
    </footer>
  </div>

  <template id="loginTemplate">
    <div style="overflow-x: hidden; overflow-y: auto;">
      <h2>Sisselogimine</h2>
      Kasutajanimi: <br>
      <input type="text" id="loginUsername"><br><br>
      Parool: <br>
      <input type="password" id="loginPassword"><br><br>
      <button class="btn btn-primary" onclick="doLogin()">Logi sisse</button>
    </div>
  </template>

  <template id="competencies">
    <div id="itemEditCompetences">
        <h3>Pädevuse muutmine / lisamine</h3>
        <div class="table-responsive">
          <table class="table table-bordered table-hover hidden" id="aaa">
            <thead onclick="toggleTableBodyVisibility('#aaa')">
              <tr>
                <th scope="col">pädevused öösel</th>
                <th scope="col" class="text-center">aegumas</th>
                <th scope="col" class="text-center">aegunud</th>
              </tr>
            </thead>
            <tbody>
              <tr id="landNight">
                <th scope="row">Maa öösel</th>
                <td class="checkbox">
                  <input class="check" name="morning" type="checkbox">
                </td>
                <td class="checkbox">
                  <input class="check" name="night" type="checkbox">
                </td>
              </tr>
              <tr id="waterNight">
                <th scope="row">Vesi öösel</th>
                <td class="checkbox">
                  <input class="check" name="morning" type="checkbox">
                </td>
                <td class="checkbox">
                  <input class="check" name="night" type="checkbox">
                </td>
              </tr>
              <tr id="shipNight">
                <th scope="row">Laev öösel</th>
                <td class="checkbox">
                  <input class="check" name="morning" type="checkbox">
                </td>
                <td class="checkbox">
                  <input class="check" name="night" type="checkbox">
                </td>
              </tr>
              <tr id="raftNight">
                <th scope="row">Parv öösel</th>
                <td class="checkbox">
                  <input class="check" name="morning" type="checkbox">
                </td>
                <td class="checkbox">
                  <input class="check" name="night" type="checkbox">
                </td>
              </tr>
            </tbody>
          </table>
        </div>
        <div class="table-responsive">
          <table class="table table-bordered table-hover hidden" id="bbb">
            <thead onclick="toggleTableBodyVisibility('#bbb')">
              <tr>
                <th scope="col">pädevused päeval</th>
                <th scope="col" class="text-center">aegumas</th>
                <th scope="col" class="text-center">aegunud</th>
              </tr>
            </thead>
            <tbody>
              <tr id="landDay">
                <th scope="row">Maa päeval</th>
                <td class="checkbox">
                  <input class="check" name="morning" type="checkbox">
                </td>
                <td class="checkbox">
                  <input class="check" name="night" type="checkbox">
                </td>
              </tr>
              <tr id="waterDay">
                <th scope="row">Vesi päeval</th>
                <td class="checkbox">
                  <input class="check" name="morning" type="checkbox">
                </td>
                <td class="checkbox">
                  <input class="check" name="night" type="checkbox">
                </td>
              </tr>
              <tr id="shipDay">
                <th scope="row">Laev päeval</th>
                <td class="checkbox">
                  <input class="check" name="morning" type="checkbox">
                </td>
                <td class="checkbox">
                  <input class="check" name="night" type="checkbox">
                </td>
              </tr>
              <tr id="raftDay">
                <th scope="row">Parv päeval</th>
                <td class="checkbox">
                  <input class="check" name="morning" type="checkbox">
                </td>
                <td class="checkbox">
                  <input class="check" name="night" type="checkbox">
                </td>
              </tr>
            </tbody>
          </table>
        </div>
        <button class="btn btn-primary btn-lg btn-block">Salvesta</button>
    </div>
  </template>


  <script src="assets/js/config.js"></script>
  <script src="assets/js/fetchApi.js"></script>
  <script src="assets/js/app.js"></script>
  <script src="assets/js/popup.js"></script>


</body>

</html>